## libnet-arp-perl 1.0.8

=== debian/changelog ===
libnet-arp-perl (1.0.8-1) unstable; urgency=low

  [ Franck Joncourt ]
  * Added patch t_upstream_missing_headers.diff.
  * Use a minimal rules file:
    + Refreshed debian/rules
    + Updated BD versions on debhelper to be able to use the override targets.
  * Refreshed both d.control and d.copyright with my new email address.
  * Switch to dpkg-source 3.0 (quilt) format.
    + Removed useless README.source which only documented the quilt usage.
    + Removed quilt framework (d.control, d.rules).
  * Removed useless versionned BD on perl.
  * Added new override_dh_auto_test target in d.rules and set DEBIAN_BUILD=1
    only for the tests, rather than exporting the variable.

  [ Ryan Niebur ]
  * Add myself to Uploaders
  * remove buffer_overflows.patch, prototypes.patch, and
    return-value.patch, that are applied upstream
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.0.8.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1+).
  * Record upstream license change to GPL-2.
  * Switch dh compatibility to level 9 to enable passing of hardening flags.
  * Refresh 20skip_send_packet_test.patch (fuzz), drop
    t_upstream_missing_headers.diff (applied upstream).
  * Simply rules file even further.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 16 Aug 2013 18:01:44 +0200

libnet-arp-perl (1.0.4-1) unstable; urgency=low

  * New upstream release.
    + Removed the following patches (integrated upstream)
        - get_mac_func.diff
        - documentation.diff
        - 10alignment-and-headers.patch
  * Added header (author, bug number, description) to all patches.
  * Added buffer_overflows.patch to fix buffer overflows due to the use of
    strcpy (Closes: #528675).

 -- Franck Joncourt <franck.mail@dthconnex.com>  Fri, 22 May 2009 13:32:34 +0200

libnet-arp-perl (1.0.3-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Franck Joncourt ]
  * Added patch to fix the get_mac function (Closes: #524559).
  * Added patch to fix the documentation (Closes: #524520).
  * Updated 20skip_send_packet_test.patch:
    + make it fail if an error occurs.
    + handle multiple interfaces.
  * Switched to dh7:
    + Updated d{control,compat,rules} accordingly.
  * Bumped up Standards-Version to 3.8.1 (no changes).
  * d.control: Add /me to Uploaders.
  * d.copyright: Refreshed format.

  [ gregor herrmann ]
  * debian/copyright: add information about ppport.h.
  * debian/control: minor update of short and long description.

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sun, 19 Apr 2009 20:05:59 +0200

libnet-arp-perl (1.0.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Gunnar Wolf ]
  * New upstream release
  * Bumped up standards-version to 3.8.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 09 Aug 2008 20:10:19 -0500

libnet-arp-perl (1.0.2-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/rules: `touch $@' instead of `touch *-stamp'
  * debian/copyright:
   + Fixed formatting.
   + Added the copyright note missing.
  * debian/watch: updated to use-dist way.

  [ Roberto C. Sanchez ]
  * Update to debhelper compatibility level 6.

  [ Niko Tyni ]
  * Fix remains of merging errors from integrating the new upstream release.
  * Convert patch handling from dpatch to quilt.
  * Update 10alignment-and-headers.patch for the new release.
    + add some missing #includes in send_packet_linux.c.
  * Drop a documentation note from the .diff.gz, it was obsoleted in 
    upstream version 1.0.
  * return-value.patch: make arp_lookup_linux() return 0 when it succeeds.
  * prototypes.patch:
    add prototypes for the *_linux and *_bsd functions in arp.h.
  * Switch to my @debian.org address.
  * 20skip_send_packet_test.patch:
    + make test.pl use ifconfig(8) instead of Net::Pcap to get the name of
      the first active network interface when DEBIAN_BUILD is set
    + don't try to send any ARP packets, that requires real root privileges
  * Change build-dependency on libnet-pcap-perl to net-tools for ifconfig(8).
  * Add a full stop at the end of the long description.

 -- Niko Tyni <ntyni@debian.org>  Sun, 17 Feb 2008 21:31:34 +0200

libnet-arp-perl (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 27 Aug 2007 00:17:12 +0200

libnet-arp-perl (1.0-1) unstable; urgency=low

  * New upstream release
  * Now recommends libnet-pcap-perl
  * Skips one of the tests, which requires real root access (and caused
    an ugly FTBFS)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 27 Feb 2007 19:04:50 -0600

libnet-arp-perl (0.8-2) unstable; urgency=low

  * Add dpatch framework.
  * debian/patches/10alignment-and-headers.dpatch:
    - fix FTBFS due to unaligned assignment problems. (Closes: #390020)
    - include all the needed header files.

 -- Niko Tyni <ntyni@iki.fi>  Thu,  5 Oct 2006 21:40:31 +0300

libnet-arp-perl (0.8-1) unstable; urgency=low

  * Initial Release. (Closes: #387179)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Sep 2006 13:49:56 -0500
