=== debian/control ===
Source: libnet-arp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312), perl, net-tools
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
 Franck Joncourt <franck@debian.org>, Ryan Niebur <ryan@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Net-ARP/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-arp-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-arp-perl.git

Package: libnet-arp-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: libnet-pcap-perl
Description: module to create ARP packets and lookup for ARP information
 Net::ARP module allows for creating arbitrary ARP packages from within
 your Perl code, as well as for looking up the ARP information for
 machines in your local network.
