=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

https://metacpan.org/release/Net-ARP/ .*/Net-ARP-(.*).(?:tar.gz|tar|tgz)
