## libnet-arp-perl 1.0.9

=== debian/changelog ===
libnet-arp-perl (1.0.9-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:33:16 +0000

libnet-arp-perl (1.0.9-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:12:06 -0600

libnet-arp-perl (1.0.9-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Add debian/gbp.conf to filter out .git from upstream tarball.
  * New upstream release.
  * Drop debian/patches/bsd-missing-includes.patch, merged upstream.
  * Don't install README anymore.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831306)

  [ gregor herrmann ]
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Set bindnow linker flag in debian/rules.
  * autopkgtest: activate use.t test by adding debian/tests/pkg-perl/use-
    name.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 18:17:18 +0200

libnet-arp-perl (1.0.8-2) unstable; urgency=high

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * add patch adding missing #include's on BSD.
    Fixes FTBFS on kfreebsd-* because of unknown uint64_t type.
    (Closes: #758283)
    - high urgency to help perl 5.20 transition
  * Standards-Version: 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 19 Aug 2014 07:10:29 +0000
