=== debian/control ===
Source: libnet-arp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl,
               net-tools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-arp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-arp-perl.git
Homepage: https://metacpan.org/release/Net-ARP

Package: libnet-arp-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: libnet-pcap-perl
Description: module to create ARP packets and lookup for ARP information
 Net::ARP module allows for creating arbitrary ARP packages from within
 your Perl code, as well as for looking up the ARP information for
 machines in your local network.
