=== debian/watch ===
version=3
https://metacpan.org/release/Net-ARP .*/Net-ARP-(.*).(?:tar.gz|tar|tgz)
