## libnet-arp-perl 1.0.11

=== debian/changelog ===
libnet-arp-perl (1.0.11-1build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:45:20 +0100

libnet-arp-perl (1.0.11-1build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:52:58 +0100

libnet-arp-perl (1.0.11-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  * Import upstream version 1.0.11.
  * Update test handling.
    Unconditionally skip send_packet() test in test.pl instead of replacing it
    with a different test when a specific variable is set.
    Also drop build dependency on net-tools.
  * Refresh 20skip_send_packet_test.patch (fuzz and patch headers).
  * Add libnet-pcap-perl to Build-Depends, needed by new tests.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2020 16:50:47 +0200
