=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl,
-               net-tools
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12),
+               libnet-pcap-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-arp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-arp-perl.git
 Homepage: https://metacpan.org/release/Net-ARP
+Rules-Requires-Root: no
 
 Package: libnet-arp-perl
 Architecture: any
-Depends: ${perl:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Recommends: libnet-pcap-perl
 Description: module to create ARP packets and lookup for ARP information
  Net::ARP module allows for creating arbitrary ARP packages from within
