=== debian/watch ===
version=4
https://metacpan.org/release/Net-ARP   .*/Net-ARP-v?@ANY_VERSION@@ARCHIVE_EXT@$
