## libnet-arp-perl 1.0.12

=== debian/changelog ===
libnet-arp-perl (1.0.12-1build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:24:52 +0200

libnet-arp-perl (1.0.12-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:19:08 +0000

libnet-arp-perl (1.0.12-1build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:13 +0100

libnet-arp-perl (1.0.12-1build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:13 +0100

libnet-arp-perl (1.0.12-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:59:23 +0100

libnet-arp-perl (1.0.12-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.0.12.
  * autopkgtests: drop debian/tests/pkg-perl/use-name
    as we now have META.* files.
  * Refresh 20skip_send_packet_test.patch.
    Drop part which changed a now removed test file.
  * Declare compliance with Debian Policy 4.6.1.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Drop unneeded build dependency on libnet-pcap-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2022 18:05:44 +0200
