=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libnet-arp-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libnet-pcap-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-arp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-arp-perl.git
 Homepage: https://metacpan.org/release/Net-ARP
